{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "VirtoCommerce.ApplicationInsights.Web/3.807.0-alpha.37-vcst-4203-cleanup": {
        "dependencies": {
          "VirtoCommerce.ApplicationInsights.Core": "3.807.0-alpha.37-vcst-4203-cleanup",
          "VirtoCommerce.ApplicationInsights.Data": "3.807.0-alpha.37-vcst-4203-cleanup"
        },
        "runtime": {
          "VirtoCommerce.ApplicationInsights.Web.dll": {}
        }
      },
      "Azure.Core/1.42.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "System.ClientModel": "1.0.0",
          "System.Memory.Data": "1.0.2"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.42.0.0",
            "fileVersion": "1.4200.24.40104"
          }
        }
      },
      "Azure.Identity/1.12.0": {
        "dependencies": {
          "Azure.Core": "1.42.0",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.Identity.Client.Extensions.Msal": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.12.0.0",
            "fileVersion": "1.1200.24.31701"
          }
        }
      },
      "CommandLineParser/2.8.0": {
        "runtime": {
          "lib/netstandard2.0/CommandLine.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.0.0"
          }
        }
      },
      "Microsoft.ApplicationInsights/2.23.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.ApplicationInsights.AspNetCore/2.23.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.ApplicationInsights.DependencyCollector": "2.23.0",
          "Microsoft.ApplicationInsights.EventCounterCollector": "2.23.0",
          "Microsoft.ApplicationInsights.PerfCounterCollector": "2.23.0",
          "Microsoft.ApplicationInsights.WindowsServer": "2.23.0",
          "Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel": "2.23.0",
          "Microsoft.Extensions.Logging.ApplicationInsights": "2.23.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.AspNetCore.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.ApplicationInsights.DependencyCollector/2.23.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AI.DependencyCollector.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.ApplicationInsights.EventCounterCollector/2.23.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AI.EventCounterCollector.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.ApplicationInsights.PerfCounterCollector/2.23.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0",
          "System.Diagnostics.PerformanceCounter": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AI.PerfCounterCollector.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.ApplicationInsights.Profiler.AspNetCore/2.7.3": {
        "dependencies": {
          "Microsoft.ApplicationInsights.AspNetCore": "2.23.0",
          "Microsoft.ApplicationInsights.Profiler.Core": "2.7.3",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Diagnostics.PerformanceCounter": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.Profiler.AspNetCore.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ApplicationInsights.Profiler.HostingStartup30.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.EventPipe.Orchestration.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Logging.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.ProcessMonitor.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          }
        }
      },
      "Microsoft.ApplicationInsights.Profiler.Core/2.7.3": {
        "dependencies": {
          "Azure.Core": "1.42.0",
          "Azure.Identity": "1.12.0",
          "CommandLineParser": "2.8.0",
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "Microsoft.Diagnostics.NETCore.Client": "0.2.328102",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Diagnostics.PerformanceCounter": "6.0.0",
          "System.IdentityModel.Tokens.Jwt": "6.11.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.Profiler.Core.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ApplicationInsights.Profiler.Logging.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Agent.Exceptions.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Agent.FrontendClient.Profiler.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Agent.FrontendClient.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Common.Utilities.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Contract.Agent.Profiler.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Contract.Agent.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Contract.Http.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.HttpPipeline.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Orchestration.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          },
          "lib/netstandard2.0/Microsoft.ServiceProfiler.Utilities.dll": {
            "assemblyVersion": "2.6.2502.2402",
            "fileVersion": "2.6.2502.2402"
          }
        }
      },
      "Microsoft.ApplicationInsights.WindowsServer/2.23.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.ApplicationInsights.DependencyCollector": "2.23.0",
          "Microsoft.ApplicationInsights.PerfCounterCollector": "2.23.0",
          "Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel": "2.23.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AI.WindowsServer.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel/2.23.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AI.ServerTelemetryChannel.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.Internal/8.0.11": {
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.KeyDerivation/8.0.11": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.Internal": "8.0.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Diagnostics.NETCore.Client/0.2.328102": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "Microsoft.Extensions.Logging": "8.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Diagnostics.NETCore.Client.dll": {
            "assemblyVersion": "0.2.6.28102",
            "fileVersion": "0.2.6.28102"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Identity.Core/8.0.11": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.KeyDerivation": "8.0.11",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.Extensions.Identity.Stores/8.0.11": {
        "dependencies": {
          "Microsoft.Extensions.Identity.Core": "8.0.11",
          "Microsoft.Extensions.Logging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Identity.Stores.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.ApplicationInsights/2.23.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.Extensions.Logging": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.ApplicationInsights.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Identity.Client/4.61.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.11.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.11.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.11.1.0",
            "fileVersion": "6.11.1.20521"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.11.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.11.1.0",
            "fileVersion": "6.11.1.20521"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.11.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.11.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.11.1.0",
            "fileVersion": "6.11.1.20521"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Serilog/4.1.0": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "Serilog.Sinks.ApplicationInsights/4.0.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0",
          "Serilog": "4.1.0"
        },
        "runtime": {
          "lib/net6.0/Serilog.Sinks.ApplicationInsights.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "System.ClientModel/1.0.0": {
        "dependencies": {
          "System.Memory.Data": "1.0.2"
        },
        "runtime": {
          "lib/net6.0/System.ClientModel.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.24.5302"
          }
        }
      },
      "System.Configuration.ConfigurationManager/6.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.11.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.11.1",
          "Microsoft.IdentityModel.Tokens": "6.11.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.11.1.0",
            "fileVersion": "6.11.1.20521"
          }
        }
      },
      "System.IO.Abstractions/21.1.3": {
        "dependencies": {
          "TestableIO.System.IO.Abstractions": "21.1.3",
          "TestableIO.System.IO.Abstractions.Wrappers": "21.1.3"
        },
        "runtime": {
          "lib/net8.0/System.IO.Abstractions.dll": {
            "assemblyVersion": "21.0.0.0",
            "fileVersion": "21.1.3.20209"
          }
        }
      },
      "System.Memory.Data/1.0.2": {
        "runtime": {
          "lib/netstandard2.0/System.Memory.Data.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.221.20802"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "TestableIO.System.IO.Abstractions/21.1.3": {
        "runtime": {
          "lib/net8.0/TestableIO.System.IO.Abstractions.dll": {
            "assemblyVersion": "21.0.0.0",
            "fileVersion": "21.1.3.20209"
          }
        }
      },
      "TestableIO.System.IO.Abstractions.Wrappers/21.1.3": {
        "dependencies": {
          "TestableIO.System.IO.Abstractions": "21.1.3"
        },
        "runtime": {
          "lib/net8.0/TestableIO.System.IO.Abstractions.Wrappers.dll": {
            "assemblyVersion": "21.0.0.0",
            "fileVersion": "21.1.3.20209"
          }
        }
      },
      "VirtoCommerce.Platform.Core/3.916.0-alpha.13164-vcst-4203-cleanup": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.1",
          "Microsoft.Extensions.Identity.Stores": "8.0.11",
          "Newtonsoft.Json": "13.0.3",
          "Serilog": "4.1.0",
          "System.IO.Abstractions": "21.1.3"
        },
        "runtime": {
          "lib/net8.0/VirtoCommerce.Platform.Core.dll": {
            "assemblyVersion": "3.916.0.0",
            "fileVersion": "3.916.0.0"
          }
        }
      },
      "VirtoCommerce.ApplicationInsights.Core/3.807.0-alpha.37-vcst-4203-cleanup": {
        "dependencies": {
          "Microsoft.ApplicationInsights.AspNetCore": "2.23.0",
          "VirtoCommerce.Platform.Core": "3.916.0-alpha.13164-vcst-4203-cleanup"
        },
        "runtime": {
          "VirtoCommerce.ApplicationInsights.Core.dll": {
            "assemblyVersion": "3.807.0.0",
            "fileVersion": "3.807.0.0"
          }
        }
      },
      "VirtoCommerce.ApplicationInsights.Data/3.807.0-alpha.37-vcst-4203-cleanup": {
        "dependencies": {
          "Microsoft.ApplicationInsights.AspNetCore": "2.23.0",
          "Microsoft.ApplicationInsights.PerfCounterCollector": "2.23.0",
          "Microsoft.ApplicationInsights.Profiler.AspNetCore": "2.7.3",
          "Serilog.Sinks.ApplicationInsights": "4.0.0",
          "VirtoCommerce.ApplicationInsights.Core": "3.807.0-alpha.37-vcst-4203-cleanup"
        },
        "runtime": {
          "VirtoCommerce.ApplicationInsights.Data.dll": {
            "assemblyVersion": "3.807.0.0",
            "fileVersion": "3.807.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "VirtoCommerce.ApplicationInsights.Web/3.807.0-alpha.37-vcst-4203-cleanup": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.42.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fg88OsrjD2nAvz3N0pk2d/AwIHQRrs9CjA9A35OW1YgYhMo0OTz4WkntQK6V2tf84g7SnfJM8ORcZl+bH6P9Cg==",
      "path": "azure.core/1.42.0",
      "hashPath": "azure.core.1.42.0.nupkg.sha512"
    },
    "Azure.Identity/1.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OBIM3aPz8n9oEO5fdnee+Vsc5Nl4W3FeslPpESyDiyByntQI5BAa76KD60eFXm9ulevnwxGZP9YXL8Y+paI5Uw==",
      "path": "azure.identity/1.12.0",
      "hashPath": "azure.identity.1.12.0.nupkg.sha512"
    },
    "CommandLineParser/2.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eco2HlKQBY4Joz9odHigzGpVzv6pjsXnY5lziioMveQxr+i2Z7xYcIOMeZTgYiqnMtMAbXMXsVhrNfWO5vJS8Q==",
      "path": "commandlineparser/2.8.0",
      "hashPath": "commandlineparser.2.8.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nWArUZTdU7iqZLycLKWe0TDms48KKGE6pONH2terYNa8REXiqixrMOkf1sk5DHGMaUTqONU2YkS4SAXBhLStgw==",
      "path": "microsoft.applicationinsights/2.23.0",
      "hashPath": "microsoft.applicationinsights.2.23.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.AspNetCore/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-we/RsIn0Mwf/4ZNGXZixJ0lVD3pqjx2yVeKfqJybgYY/Lib8nnf+8YGJp+ULN3kOk39I0pI/7ZnF9LFy6hS3lw==",
      "path": "microsoft.applicationinsights.aspnetcore/2.23.0",
      "hashPath": "microsoft.applicationinsights.aspnetcore.2.23.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.DependencyCollector/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9YRdl9SNbTxd4AafJckyoJLr5gJdnvqFivjo+PY0lQTPEncPB+z3ZABG4iDfxN9HI1aLqyRINr1/7de9Wg8ZuQ==",
      "path": "microsoft.applicationinsights.dependencycollector/2.23.0",
      "hashPath": "microsoft.applicationinsights.dependencycollector.2.23.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.EventCounterCollector/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gGt0JPw2dcSeIAIefyORJBdeMz8KgAFIktu8HV/NwkiGmLyw+YtifLm6B5gvGxO15AeMsGPbmvWEIvLfq88XPw==",
      "path": "microsoft.applicationinsights.eventcountercollector/2.23.0",
      "hashPath": "microsoft.applicationinsights.eventcountercollector.2.23.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.PerfCounterCollector/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q9ApjZfBS9O8m3aQM2oVjsGBmlE8BCFywT7UR+8aqdNuz7HpoIxw4jHy0XOBergiFX/olrJF4OyPkGxc3H5JHg==",
      "path": "microsoft.applicationinsights.perfcountercollector/2.23.0",
      "hashPath": "microsoft.applicationinsights.perfcountercollector.2.23.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.Profiler.AspNetCore/2.7.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+4VDwttsjQXjKND2hS8pEwapSd1BU3FJIaF2abO5djgYN9Yuqwf+ROjuotsai9oixEVoBYVUNBrTWK9d5WUG2w==",
      "path": "microsoft.applicationinsights.profiler.aspnetcore/2.7.3",
      "hashPath": "microsoft.applicationinsights.profiler.aspnetcore.2.7.3.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.Profiler.Core/2.7.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mu1buoV1hjvnPDBGM/Ys/MjuwYyUu/fx2gbYtu5ALjJOpcbt61RUslSTSDdr4OIGsPGthkL90desNr54WtvjHw==",
      "path": "microsoft.applicationinsights.profiler.core/2.7.3",
      "hashPath": "microsoft.applicationinsights.profiler.core.2.7.3.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.WindowsServer/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2B8CGfnB/tribkQAqRBhMvJYJK5TkEPMG/BB0QrlxdwVGEufayNLMveXjkQCqld9arXd6wKR1ve2XmkA0+xXKQ==",
      "path": "microsoft.applicationinsights.windowsserver/2.23.0",
      "hashPath": "microsoft.applicationinsights.windowsserver.2.23.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-798Dudr4tkujslk1w+XcXOcCErmVsk+nhp+QCHLa3lcgi25vkAxBmzPUeQlRJVCNL/1f4x/YF+vQZ8RSuTXWCw==",
      "path": "microsoft.applicationinsights.windowsserver.telemetrychannel/2.23.0",
      "hashPath": "microsoft.applicationinsights.windowsserver.telemetrychannel.2.23.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.Internal/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8OW1VlxT6m9pitB7fR/YfNbuQ0BxBJhnXde+qlr4NXEoODhE2hRxHm8rgUgxLNywftXJK/OfOJw5w5nLCXXC1w==",
      "path": "microsoft.aspnetcore.cryptography.internal/8.0.11",
      "hashPath": "microsoft.aspnetcore.cryptography.internal.8.0.11.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.KeyDerivation/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w7zU4Bh6AEHsu5spE4OIoZ/z68mMvZITUl0wUAU7tS4vwc+szzht2wKitH1KwODrjHfHk0MAkyw3l6SIR62zBg==",
      "path": "microsoft.aspnetcore.cryptography.keyderivation/8.0.11",
      "hashPath": "microsoft.aspnetcore.cryptography.keyderivation.8.0.11.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.Diagnostics.NETCore.Client/0.2.328102": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MGcdTx0ILmnLnx9Ae4QU6SrXTxHDmPzLjw3MG7UQ3PmrEDzyrfL9Gp0qIsMtjFFGKcQRrdXnPRWue3VPg+D22Q==",
      "path": "microsoft.diagnostics.netcore.client/0.2.328102",
      "hashPath": "microsoft.diagnostics.netcore.client.0.2.328102.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elH2vmwNmsXuKmUeMQ4YW9ldXiF+gSGDgg1vORksob5POnpaI6caj1Hu8zaYbEuibhqCoWg0YRWDazBY3zjBfg==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nHwq9aPBdBPYXPti6wYEEfgXddfBrYC+CQLn+qISiwQq5tpfaqDZSKOJNxoe9rfQxGf1c+2wC/qWFe1QYJPYqw==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Identity.Core/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5ROvy0GKI34h7yzx50WvWgIrBUtMpAN+nppCtBDJ5kiqn+yRd6qZ9hfLFNAd+7GQ/Et3p5VSHX5Y6p9u6W7v3Q==",
      "path": "microsoft.extensions.identity.core/8.0.11",
      "hashPath": "microsoft.extensions.identity.core.8.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Identity.Stores/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UX94QZGOIFKORcwoOEvJPypHWakRpu8cMcs2keVIaQdnY9F7MuEALeRVxckY6C2vwTYeslWUEm/8aDlof+crMw==",
      "path": "microsoft.extensions.identity.stores/8.0.11",
      "hashPath": "microsoft.extensions.identity.stores.8.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.ApplicationInsights/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JLEabPz445i1yRB0hKZVzJJE35QatRIzWlrMOiBQXr9kBJod0jkpkrBf94ln6kXu+jlEGohnXtuXacPPhybJDw==",
      "path": "microsoft.extensions.logging.applicationinsights/2.23.0",
      "hashPath": "microsoft.extensions.logging.applicationinsights.2.23.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-naJo/Qm35Caaoxp5utcw+R8eU8ZtLz2ALh8S+gkekOYQ1oazfCQMWVT4NJ/FnHzdIJlm8dMz0oMpMGCabx5odA==",
      "path": "microsoft.identity.client/4.61.3",
      "hashPath": "microsoft.identity.client.4.61.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PWnJcznrSGr25MN8ajlc2XIDW4zCFu0U6FkpaNLEWLgd1NgFCp5uDY3mqLDgM8zCN8hqj8yo5wHYfLB2HjcdGw==",
      "path": "microsoft.identity.client.extensions.msal/4.61.3",
      "hashPath": "microsoft.identity.client.extensions.msal.4.61.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xuR8E4Rd96M41CnUSCiOJ2DBh+z+zQSmyrYHdYhD6K4fXBcQGVnRCFQ0efROUYpP+p0zC1BLKr0JRpVuujTZSg==",
      "path": "microsoft.identitymodel.abstractions/6.35.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.11.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WviaeOAlwxxDXMBj9GN4dKvKXHqEPqN7LtQdwjMdNvd/NR1ry43BpqIMk4MyHBhgwBCcXlq8079CzHhGxb3Prw==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.11.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.11.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.11.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8G/kXAoKVCvTJyB4Ld8me4oDV/E9uWD+Rk86JBy7nfYpzVsrxvqG5svSlwaIltQFjVD5VOHwq1o+9kMw3Q7tGg==",
      "path": "microsoft.identitymodel.logging/6.11.1",
      "hashPath": "microsoft.identitymodel.logging.6.11.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.11.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B7vWX+WevuluZDjsf4Br2Zb7k20ps1D3RMX/J8DKsrkzJ4F3fcsLIEknI98JNYKPlN9VcqEZ1qeeEKEuwU3XcA==",
      "path": "microsoft.identitymodel.tokens/6.11.1",
      "hashPath": "microsoft.identitymodel.tokens.6.11.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Serilog/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u1aZI8HZ62LWlq5dZLFwm6jMax/sUwnWZSw5lkPsCt518cJBxFKoNmc7oSxe5aA5BgSkzy9rzwFGR/i/acnSPw==",
      "path": "serilog/4.1.0",
      "hashPath": "serilog.4.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.ApplicationInsights/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AlYq1JFqh+RFKwLKZ3X224Zbe1gnkMbqSELp2FApLN0iMyRPdwwxMJBCCrk49C8qOefBd4zN+J/1Tq3i75DunA==",
      "path": "serilog.sinks.applicationinsights/4.0.0",
      "hashPath": "serilog.sinks.applicationinsights.4.0.0.nupkg.sha512"
    },
    "System.ClientModel/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I3CVkvxeqFYjIVEP59DnjbeoGNfo/+SZrCLpRz2v/g0gpCHaEMPtWSY0s9k/7jR1rAsLNg2z2u1JRB76tPjnIw==",
      "path": "system.clientmodel/1.0.0",
      "hashPath": "system.clientmodel.1.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7T+m0kDSlIPTHIkPMIu6m6tV6qsMqJpvQWW2jIc2qi7sn40qxFo0q+7mEQAhMPXZHMKnWrnv47ntGlM/ejvw3g==",
      "path": "system.configuration.configurationmanager/6.0.0",
      "hashPath": "system.configuration.configurationmanager.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gbeE5tNp/oB7O8kTTLh3wPPJCxpNOphXPTWVs1BsYuFOYapFijWuh0LYw1qnDo4gwDUYPXOmpTIhvtxisGsYOQ==",
      "path": "system.diagnostics.performancecounter/6.0.0",
      "hashPath": "system.diagnostics.performancecounter.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.11.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xh6/P+XdsUZoTbN1MgRg1zONdHTVfH8TDFSnPwXF4p8qhKvmUdXtE6UmTDN8HLe8jveY7Bjdjr+YP7sm2l7ufA==",
      "path": "system.identitymodel.tokens.jwt/6.11.1",
      "hashPath": "system.identitymodel.tokens.jwt.6.11.1.nupkg.sha512"
    },
    "System.IO.Abstractions/21.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WgLx25YHAepNu5Wym1kBqYLqYMo/lmGakWILFYtpEtuxAVoeWvAj2U6oVfqmikPXVYit19tTGWnfbZhVUNjkrg==",
      "path": "system.io.abstractions/21.1.3",
      "hashPath": "system.io.abstractions.21.1.3.nupkg.sha512"
    },
    "System.Memory.Data/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JGkzeqgBsiZwKJZ1IxPNsDFZDhUvuEdX8L8BDC8N3KOj+6zMcNU28CNN59TpZE/VJYy9cP+5M+sbxtWJx3/xtw==",
      "path": "system.memory.data/1.0.2",
      "hashPath": "system.memory.data.1.0.2.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "hashPath": "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "TestableIO.System.IO.Abstractions/21.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qe/gIjOPCoyiSCToouJx/vCvcTQXVGj/eJVRK/7s2F8yIv0zvEpjByfXZvS3yqmcpg0/S6x6w7DvNyPrLe/RRw==",
      "path": "testableio.system.io.abstractions/21.1.3",
      "hashPath": "testableio.system.io.abstractions.21.1.3.nupkg.sha512"
    },
    "TestableIO.System.IO.Abstractions.Wrappers/21.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5LEVwt5+K5TnL1ekfCbQszlgRnO77plpgQAgkXL7wXKGd0PQWE01eSss0+L7E8GGLGbtD7mzYJVq/bd79ZDBlQ==",
      "path": "testableio.system.io.abstractions.wrappers/21.1.3",
      "hashPath": "testableio.system.io.abstractions.wrappers.21.1.3.nupkg.sha512"
    },
    "VirtoCommerce.Platform.Core/3.916.0-alpha.13164-vcst-4203-cleanup": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l0JNGO0vN8sjyepBD+y3ShaFRLCV2x+quRWX0tIfqNvv/r9yHFuBAsTNVMgWJwgDPlsd/yX88XnudK0Dlj0k7A==",
      "path": "virtocommerce.platform.core/3.916.0-alpha.13164-vcst-4203-cleanup",
      "hashPath": "virtocommerce.platform.core.3.916.0-alpha.13164-vcst-4203-cleanup.nupkg.sha512"
    },
    "VirtoCommerce.ApplicationInsights.Core/3.807.0-alpha.37-vcst-4203-cleanup": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VirtoCommerce.ApplicationInsights.Data/3.807.0-alpha.37-vcst-4203-cleanup": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}